table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
*:active,
*:focus {
  outline: 0;
}
b,
strong {
  font-weight: 700;
}
a {
  text-decoration: none !important;
}
a:link,
a:visited,
a:active {
  text-decoration: none !important;
}

.whatsAppLateral {
  border-radius: 69px;
  color: #fff;
  font-size: 67px;
  height: 75px;
  width: 75px;
  position: relative;
  right: -9px;
  top: 25px;
  background-color: #25d366;
}
.whatsAppLateral > * {
  position: absolute;
}

.whatscontainer {
  position: relative;
  top: 83px;
  right: -15px;
  width: 200px;
  height: 100%;
  margin: 0 auto;
  perspective: 1000;
}

.whatsapp-wrapper {
  position: fixed;
  z-index: 10;
  right: 0;
  top: 40%;
  transform: translateY(-50%);
}

@media screen and (min-width: 1279px) and (max-width: 1400px) {
  .whatsapp-wrapper {
    top: 30% !important;
  }
}

@media screen and (max-width: 997px) {
  .whatsapp-wrapper {
    display: block !important;
  }
  .mobile-whatsapp-wrapper {
    display: none;
  }
}

.whatslogo {
  color: #fff;
}
.fa-whatsapp {
  color: #fff;
}

.close-whatsapp {
  position: absolute;
  top: 15px;
  right: 5px;
  font-size: 18px;
  border: 0;
  background-color: transparent;
  color: #6d6e71;
  z-index: 10;
}

.pulse-button {
  animation: shadow-pulse 0.9s infinite;
  background: rgba(37, 211, 102, 0.82);
  border: none;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: flex;           
  justify-content: center;
  align-items: center; 
  font-family: Trebuchet MS, sans-serif;
  font-size: 2em;
  font-weight: light;
  height: 45px;
  width: 45px;
  left: 74%;
  letter-spacing: -1px;
  line-height: 46px;
  margin-left: -20px;
  margin-top: -50px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  line-height: normal;
}

.pulse-button:hover {
  animation: none;
}

@keyframes shadow-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.74);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(148, 0, 0, 0);
  }
}
